<?php
/**
 * 全局配置文件
 *
============================================================================
 * 版权所有 2012-2024 深圳朝九科技有限公司，并保留所有权利。
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！您只能在不用于商业目的的前提下对程序代码进行修改和
 * 使用；不允许对程序代码以任何形式任何目的的再发布。
 * ============================================================================
 * $Author: Yukey  QQ:2787720874
*/

// database host
//$db_host   = "b-ocojqx1amg2i01.bch.rds.hkg.baidubce.com:3306";
//$db_host   = "localhost:3306";
$db_host   = "127.0.0.1";

// database name
$db_name   = "20240521";

$db_user   = "root";
// database password
//$db_pass   = "Mc5EVR1qEoJsXIpU";
$db_pass   = "3333";
// table prefix一个客人一个前缀，用来分表
$prefix_si    = "si_";
$prefix_pu    = "pu_";
$prefix_yo    = "yo_";
$prefix_tt    = "tt_";
$prefix_ft    = "ft_";
$prefix_vc    = "vc_";
$prefix_as    = "as_";
$prefix_xy    = "xy_";


$timezone    = "Asia/Shanghai";

$cookie_path    = "/";

$cookie_domain    = "";

$session = "1440";

define('EC_CHARSET','utf-8');

define('HOST',$_SERVER['HTTP_HOST']);

define('APPURI','http://'.HOST.APPDIR);

define('ADMIN_PATH','admin');

define('AUTH_KEY', 'this is a key');

define('OLD_AUTH_KEY', '');

define('API_TIME', '2011-05-23 10:28:24');

function load_config()
{
    $arr = array();
        /* 对数值型设置处理 */
        $arr['mail_charset']      = 'utf-8';
        $arr['shop_name']    = 'SI System';
        $arr['mail_service']       = 1;
        /*如果要开启发送报告通知给客人的话就把这段注释取消,然后用自己的邮箱代替本人的QQ邮箱
		$arr['smtp_mail']='2787720874@qq.com';
		$arr['smtp_host']='smtp.qq.com';
		$arr['smtp_port']='25';
		$arr['smtp_user']='2787720874@qq.com';
		$arr['smtp_pass']='inbnocjhphgpdeje';
		*/
		
    return $arr;
}

?>